package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// Drop elimina los primeros n elementos de un slice y devuelve el resto.
func Drop[T any](slice []T, n int) []T {
	// stub
	return nil
}
